//###########################################################3

void end_game_ram_serch(void);
unsigned long game_ram_serch_crc32_(unsigned long crc);
unsigned long game_ram_serch_crc32_kaillera_state_save(unsigned long crc);
int get_game_ram_serch_cpu(unsigned int *size, unsigned int *bankcpu, unsigned int *bankcount);
